---
title: 'TILDE WHIRL'
subtitle: the tildeverse podcast
author: dozens
base_url: https://tilde.town/~dozens/podcast
category: Technology
language: en-us
summary: the only pubnix variety show on the internet
explicit: 'no'
email: dozens@tilde.team
img_url: https://tilde.town/~dozens/podcast/assets/img/logo.png
---
